
var searchParams = new modelTypeClasses();
			
searchParams.addModelType("IT Service Process Architecture");
										
searchParams.addClass("IT Service Process Architecture", "IT service process");		
										
searchParams.addClass("IT Service Process Architecture", "Data Port");		
										
searchParams.addClass("IT Service Process Architecture", "Exchange Data");		
					
searchParams.addModelType("IT Service Process");
										
searchParams.addClass("IT Service Process", "Data Port");		
										
searchParams.addClass("IT Service Process", "Exchange Data");		
										
searchParams.addClass("IT Service Process", "Activity");		
										
searchParams.addClass("IT Service Process", "Subprocess");		
										
searchParams.addClass("IT Service Process", "Interface Process");		
					
searchParams.addModelType("Organisation");
										
searchParams.addClass("Organisation", "Role");		
					
searchParams.addModelType("Data");
										
searchParams.addClass("Data", "Data element");		
					
searchSettingsLoaded();
		